Bug 7018 - [UPDATE REQUEST] rocs 4.14.3 -> 16.04.0
: [UPDATE REQUEST] rocs 4.14.3 -> 16.04.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-08 07:35 MSD by Andrey Bondrov
Modified: 2016-05-30 10:51 MSD (History)
1 user (show)

See Also:
RPM Package: rocs
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-08 07:35:45 MSD
New version of Rocs was released.
Comment 1 Andrey Bondrov 2016-05-08 07:53:41 MSD
Advisory: "Update Rocs to new version 16.04.0. Switch to KF5."

https://abf.rosalinux.ru/build_lists/2649334
https://abf.rosalinux.ru/build_lists/2649335
Comment 2 Vladimir Potapov 2016-05-19 17:03:33 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-05-24 05:27:51 MSD
rocs-16.04.0-1
https://abf.rosalinux.ru/build_lists/2649334
https://abf.rosalinux.ru/build_lists/2649335
**************************** Advisory *****************************
Update Rocs to new version 16.04.0. Switch to KF5.
*******************************************************************
QA Verified